<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
        // loop for
    var arr1=[2,34,5,66,41,11,32,54,89,99,20]
    var arr2=['Truong', 'Long', 'Khanh', 'Tùng', 'Nhật']
    for(i=0; i<arr1.length;i++){
        document.write( 'phần tử thứ'+i+'của mảng:  '+arr1[i]+'<br>')
    }
    for(i=0; i<arr2.length;i++){
        document.write( 'người thứ'+i+'của danh sách:  '+arr2[i]+'<br>')
    }
    </script>
</body>
</html>